.del-small-block .wrapper {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.del-small-block .block-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 20px) / 2);
    border-radius: 5px;
    background: var(--background-secondary);
    padding: 40px;
}
.del-small-block .item-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 125%;
    margin-bottom: 30px;
}
.del-small-block .cards-holder {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 20px;
}
.del-small-block .card-item {
    display: flex;
    max-width: 75px;
    max-height: 20px;
}
.del-small-block .card-item img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}
.del-small-block .btn {
    width: 100%;
    margin-top: 30px;
}


@media (max-width: 1400px) {
    .del-small-block .wrapper {
        gap: 10px;
    }
    .del-small-block .block-item {
        width: calc((100% - 10px) / 2);
        padding: 10px;
    }
    .del-small-block .item-title {
        font-size: 20px;
        margin-bottom: 15px;
    }
}

@media (max-width: 996px) {
    .del-small-block .btn {
        margin-top: 10px;
    }
}

@media (max-width: 600px) {
    .del-small-block .block-item {
        width: 100%;
    }
}